.slider-item {
    position: relative;
    height: 325px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
    margin: 0 5px;
}

.slider-item::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(74deg, rgb(0, 0, 0), rgba(0, 0, 0, 0));
    opacity: 0.6;
    transition: .3s;
}

.slider-content {
    position: absolute;
    bottom: 20px;
    padding: 0 20px;
    color: #fff;
}

.slick-arrow.material-icons {
    position: absolute;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #acacac;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 40px;
    left: 5px;
    z-index: 9;
    cursor: pointer;
    transition: .3s;
    opacity: 0;
}

.slick-arrow.arrow-next {
    right: 5px;
    left: auto;
}

.slider-active:hover .slick-arrow {
    opacity: 1;
}
